*{
	margin:0;
	padding:0;
}
li,ul,ol{
	list-style-type: none;
}
a{
	text-decoration: none;
}
img{
	border:none;
}
body{
	background: #f2f3f4 !important;
}
/*商家信息*/
.merchant:after{
	display: block;
	clear:both;
	content:"";
	visibility: hidden;
}
.merchant{zoom:1;width:1140px}
.merchant {
    margin-right: auto;
    margin-left: auto;
    margin-top:20px;
    margin:21px auto;
}
.merchant_left{
    float: left;
    width: 1140px;
    margin: 50px 0;
}
.merchant_details{
	background: #fff;
    padding: 20px;
    border-radius: 8px;
}
.merchant_details_dl:after{
	display: block;
	clear:both;
	content:"";
	visibility: hidden;
}
.merchant_details_dl{
	zoom:1;
	margin: 0px;
}
.merchant_details_dl .details_dt{
	float:left;
	width: 280px;
	height: 280px;
}
.merchant_details_dl .details_dt>img{
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 10px;
}
.merchant_details_dl .details_dd{
	float: left;
	margin-left: 20px;
	width: 500px;
}
.merchant_name{
	font-size: 24px;
	color:#444;
}
.merchant_name_ul:after{
	display: block;
	clear:both;
	content:"";
	visibility: hidden;
}
.merchant_name_ul{
	zoom:1;
	margin-top:14px;
}
.merchant_name_ul>li{
	float:left;
	margin-right: 8px;
}
.merchant_name_ul>li.list1 {
	font-size: 20px;
    font-weight: bold;
    color: #f1594e;
}

.details_type:after{
	display: block;
	clear:both;
	content:"";
	visibility: hidden;
}
.details_type{
	margin-top:14px;
	zoom:1;
}
.details_type .type_one{
	float:left;
	padding: 0 5px;
    width: 60px;
    height: 22px;
    border: 1px solid #d1d1d1;
    font-size: 12px;
    color: #999;
    text-align: center;
    line-height: 18px;
}
.details_type .type_two{
	float:left;
	width: 60px;
	height: 21px;
	border:1px solid #f1594e;
	font-size: 12px;
	color:#f1594e;
	margin-left: 10px;
	line-height: 21px;
	text-align: center;
}
.type_two>img{
	margin-top: 3px;
	display: block;
	float: left;
	margin-left: 5px;
}
/*地理位置*/
.location:after{
	display: block;
	clear:both;
	content:"";
	visibility: hidden;
}
.location{
	zoom:1;
	margin-top: 20px;
}
.location .location_dt{
	float: left;
}
.location .location_dt>img{
	width: 16px;
	display: block;
}
.location .location_dd{
	margin-left: 30px;
}
.location .location_dd>p{
	font-size: 14px;
	color:#555;
	margin-bottom: 10px;
	word-break: break-all;
}
.location .location_dd>span{
	font-size: 12px;
	color:#999;
}
/*电话*/
.icon_phone{
	margin-top: 24px;
}
.icon_phone>img{
	width: 16px;
	display: block;
	float: left;
}
.icon_phone>span{
	margin-left: 16px;
	font-size: 14px;
	color:#555;
}
/*营业时间*/
.office_hours{
	margin-top: 24px;
	font-size: 14px;
	color:#555;
}
.office_hours>img{
	width: 16px;
	display: block;
	float: left;
}
.office_hours>span{
	margin-left: 16px;
}
.office_hours>strong{
	font-weight: normal;
}
/*商家详情*/
.business_details{
    margin-top: 50px;
}
.business_name{
	
}
.business_name>h2{
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color:#fff;
	background: #f1594e;
	border-radius: 4px;
}
.business_list{
	padding: 30px 15px; 
    border-radius: 8px;
    background: #fff;
}
.ul_list{
	font-size: 16px;
	color:#555;
}
.ul_list>li{
	line-height: 24px;
}
.business_img{
	margin-top: 20px;
}
/*商家评价*/
.evaluate{

}

.evaluatezone {
	border-radius: 8px;
    background: #fff;
    padding: 20px 20px;
}
.evaluate_name{
	margin-top: 50px;
}
.evaluate_name>h2{
	font-size: 16px;
	color:#fff;
	background: #f1594e;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 4px;
}
.evaluate_num{
	padding: 10px 0; 

}
.evaluate_ul:after{
	display: block;
	clear: both;
	content:"";
	visibility: hidden;
}
.evaluate_ul{
	zoom:1;
}
.evaluate_ul>li{
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}
.evaluate_ul>.list1{
	font-size: 14px;
	color:#555;
	margin-top: 0;
	margin-right: 30px;
}
.evaluate_ul>.list1>span{
	font-size: 24px;
	color:#f1594e;
	font-weight: bold;
	margin-right: 2px;
}
.evaluate_user{
	margin-top: 36px;
}
.evaluate_user_dl{
	zoom:1;
}
.evaluate_user_dl:after{
	display: block;
	clear:both;
	content:"";
	visibility: hidden;
}
.evaluate_user_dl>.evaluate_user_dt{
	float: left;
}
.evaluate_user_dl>.evaluate_user_dt>img{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	display: block;
}
.evaluate_user_dl .evaluate_user_dd{
	float:left;
	margin:10px 0 0 16px;
}
.evaluate_user_dl .evaluate_user_dd .evaluate_user_name{
	font-size: 14px;
	color:#555;
}
.evaluate_user_dl .evaluate_user_dd .evaluate_user_time{
	font-size: 12px;
	color:#999;
	margin-top: 10px;
}
.evaluate_content{
	padding:16px 20px 0 65px;
}
.evaluate_content_name{
	font-size: 14px;
	color:#555;
	line-height: 25px;
}
.evaluate_content_ul{
	zoom:1;
	margin-top: 20px;
}
.evaluate_content_ul:after{
	display: block;
	content: "";
	clear: both;
	visibility: hidden;
}
.evaluate_content_ul>.content_list{
	float: left;
	margin-right: 14px;
}
.evaluate_content_ul>.content_list>img{
	width: 100px;
	height: 100px;
	display: block;
}
/*相关商家*/
.correlation_name{
	margin-top: 50px;
}
.correlation_name>h2{
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #f1594e;
	border-radius: 4px;
}
/*相关商家列表*/
.related_businesses{
	padding:20px 20px;
	zoom:1;
}
.related_businesses:after{
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
}
.related_businesses>a{
	float: left;	
	padding-top: 10px;
	display:block;
	width:220px;
}
.related_businesses>a:nth-child(4n){
	margin-right:0;
}
.related_businesses>a:hover{
	background-color: #ecf0f1; 
	border-radius: 8px;
}
.related_businesses>a:nth-child(4n){
	margin-right: 0;
} 


.related_businesses dl.businesses_dl {
	margin-bottom: 0;

}

.businesses_dl>.businesses_dt>img{
	margin: 0 auto;
	border-radius: 8px;
	width: 200px;
	height: 200px;
	display: block;
	border:none;
}
.businesses_dd{
	padding:0 0 0 12px;
}
.businesses_dd>h4{
	color:#333;
	font-size: 16px;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.businesses_dd>.businesses_ul{
	zoom:1;
	margin-top:10px;
	height:20px;
}
.businesses_dd>.businesses_ul li {
	font-size: 16px;
	font-weight: bold;
	color: #f1594e;
}

.businesses_dd>.businesses_ul:after{
	display: block;
	clear:both;
	content:"";
	visibility: hidden;
}
.businesses_dd>.businesses_ul>.list{
	float: left;
	margin-right: 4px;
	margin-top: 4px;
	width:auto;
}
.businesses_dd>.businesses_ul>.list>img{
	width: 12px;
	display: block;
}
.businesses_type{
	zoom:1;
}

.businesses_type:after{
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
}
.businesses_type .type_one{
	float:left;
	padding:0 5px;
	width: 60px;
	height: 22px;
	border:1px solid #d1d1d1;
	font-size: 12px;
	color:#999;
	text-align: center;
	line-height: 18px;
}
.businesses_type .type_two{
	float:left;
	width: 60px;
	height: 21px;
	border:1px solid #f1594e;
	font-size: 12px;
	color:#f1594e;
	margin-left: 10px;
	line-height: 21px;
	text-align: center;
}
.businesses_type .type_two>img{
	margin-top: 3px;
	display: block;
	float: left;
	margin-left: 10px;
}
.unfold_more{
	height: 40px;
	line-height: 40px;
	background: #fff;
	text-align: center;
	margin: 30px 0;

}
.unfold_more_look{
	font-size: 16px;
	color:#999;
}
.unfold_more>a{
	display: block;
}

.unfold_more_look>img{
	width: 14px;
	margin-left:5px;
}
/*右侧列表*/
.merchant_right{
	float:right;
	width: 270px;
}
/*分享*/
.merchant_share{
	border:1px solid #eee;
	padding:30px 0 50px 0;
}
.merchant_share>h3{
	margin: 0 0 20px 20px;
	font-size: 16px;
	color: #222;
}
.merchant_share .wechat_img{
	padding-left:30px;
}
.merchant_share .wechat_img>img{
	width: 200px;
	height: 200px;
	display: block;
}

/*商家福利列表*/
.merchant_welfare{
	margin-top: 14px;
	border:1px solid #eee;
	border-bottom: none;
}
.merchant_welfare>h3{
	font-size: 20px;
	color:#f1594e;
	margin:10px 0 20px 20px;
}
.merchant_welfare>a{
	border: 1px solid #eee;
	margin-bottom: 20px;
	display: block;
}
.welfare_dl{
	width: 100%;
	padding-bottom: 20px;
	
}
.merchant_welfare>a:hover{
	border-color: red;
}
.merchant_welfare>a:last-child{
	margin-bottom:0;
}
.welfare_dt{
	width: 100%;
}
.welfare_dt>img{
	width: 100%;
	display: block;
}
.welfare_dd{
	padding:12px 10px 0 12px;
}
.welfare_dd .welfare_name{
	font-size: 18px;
	color:#222;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
	margin-bottom: 12px;
	font-weight: bold;
}
.welfare_dd .welfare_sellnum{
	color:#f1594e;
	font-size: 14px;
}
.welfare_dd .welfare_sales{
	text-align: right;
	color:#999;
	font-size: 14px;
	margin-top: 20px;
}
.welfare_dd .welfare_price{
	margin-top: 12px;
	text-align: right;
	color:#f1594e;
	font-size: 14px;
}
.welfare_dd .welfare_price>span{
	font-size: 20px;
}
/*商家分类*/
.classification{
	border:1px solid #eee;
	margin-top: 14px;
	padding:10px 20px 0 20px;
}
.classification>h3{
	font-size: 20px;
	color:#f1594e;
	font-weight: bold;
	height: 30px;
	border-bottom: 1px solid #f1594e;
}
.classification_ul{
	padding-bottom: 30px;
}
.classification_ul>li{
	margin-top:20px;
	color:#555;
	font-size: 16px;
}
.classification_ul>li:hover{
	color:#f1594e;
}
.classification_ul>li>span{
	float: right;
	margin-right: 10px;
}

.main {
                    max-width: 1920px;
                    min-width: 1170px;
                    margin: 0 auto;
                    background: url(http://mobile.skykiwi.com/image/opage-main-bg.jpg) top center no-repeat;
                    border-top: solid 1px white;
                }


                .main-search {
                    width: 550px;
                    height: 700px;
                    margin: 0 auto;
                    padding-top: 150px;
                }

                .main-search .slogan {
                    width: 380px;
                    height: 180px;
                    margin: 20px auto;
                    background: url(http://mobile.skykiwi.com/image/opage-main-slogan.png) no-repeat;
                    )
                }

                .main-search .search-bar {
                    width: 576px;
                    height: 70px;
                    padding: 10px;
                    background: url(http://mobile.skykiwi.com/image/search-bar-bg.png) no-repeat;
                    overflow: hidden;


                }

                .input-group .searchform-control {
                    position: relative;
                    z-index: 2;
                    float: left;
                    margin-bottom: 0
                }

                .search-bar i.search-ico {
                    width: 55px;
                    height: 50px;
                    float: left;
                    background: url(http://mobile.skykiwi.com/image/opage-category-ico.png) no-repeat;
                    background-position: 10px 12px;
                    background-color: white;
                    border-top-left-radius: 8px;
                    border-bottom-left-radius: 8px;
                    border: solid 1px white;
                    margin-right: -1px;

                }

                .search-bar input.searchform-control {
                    display: block;
                    width: 400px;
                    height: 50px;
                    padding: 6px 12px 6px 0;
                    font-size: 20px;
                    line-height: 1.42857143;
                    color: #666;
                    background-color: #fff;
                    background-image: none;
                    border: none;

                    outline: none;
                }

                input.searchform-control:focus {
                    outline: medium;
                    box-shadow: none;
                    border: none;
                }

                input[type="text"].searchform-control:focus {
                    border: none;
                    -webkit-box-shadow: none;
                    -moz-box-shadow: none;
                    box-shadow: none;
                }


                input.searchform-control::placeholder {
                    /* Chrome, Firefox, Opera, Safari 10.1+ */
                    color: #ccc;
                    opacity: 1;
                    /* Firefox */
                }

                input.searchform-control:-ms-input-placeholder {
                    /* Internet Explorer 10-11 */
                    color: #ccc;
                }

                input.searchform-control::-ms-input-placeholder {
                    /* Microsoft Edge */
                    color: #ccc;
                }

                .searchinput-group-addon {
                    width: 100px;
                    height: 50px;
                    float: left;
                    padding: 8px 30px;
                    background-color: #f1c40f;
                    font-size: 24px;
                    cursor: pointer;
                    color: #fff;
                    border-top-right-radius: 8px;
                    border-bottom-right-radius: 8px;
                    letter-spacing: 1px;
                    text-align: center;

                }

                .quick-link {
                    width: 440px;
                    height: 30px;
                    margin: 20px auto;


                }

                .quick-link ul li {
                    height: 27px;
                    padding-left: 40px;
                    display: inline-table;
                    vertical-align: middle;

                    color: white;
                }

                .quick-link ul li.foodpoint {
                    background: url(/image/opage-category-ico.png) no-repeat;
                    background-position: 12px -34px;


                }

                .quick-link ul li.entertainpoint {
                    background: url(/image/opage-category-ico.png) no-repeat;
                    background-position: 12px -65px;

                }

                .quick-link ul li.trippoint {
                    background: url(/image/opage-category-ico.png) no-repeat;
                    background-position: 12px -92px;
                }

                .quick-link ul li.life {
                    background: url(/image/opage-category-ico.png) no-repeat;
                    background-position: 12px -118px;
                    border: none;
                }

                .quick-link ul li a {
                    width: 60px;
                    height: 16px;
                    line-height: 16px;
                    margin: 5px 0;
                    color: #fff;
                    display: inline-block;
                    border-right: solid 2px white;
                    text-align: center;
                }


                .main-category-list {
                    width: 1140px;                   
                    display: inline-block;
                    
                }

                .main-category-list section {
                    width: 1140px;
                    background-color: #fff;
                    border-radius: 8px;
                    margin: 50px 0;



                }

                .main-category-list section .category-title {
                    width: 1140px;
                    height: 40px;
                    background-color: #f1594e;
                    border-top-left-radius: 8px;
                    border-top-right-radius: 8px;   
                    display: table-cell;
                    vertical-align: middle;
                      
                    
                }

                .main-category-list section .category-title:after {
                 display: block;
                 clear: both;
                 content: "";
                 visibility: hidden;
                }

                .main-category-list section .category-title>i {
                    width: 30px;
                    height: 30px;
                    float: left;
                    margin-left: 30px;
                }

                .main-category-list section .category-title>i.food-ico {
                    background: url(/image/opage-category-ico.png) no-repeat;
                    background-position: 0px -30px;
                }

                 .main-category-list section .category-title>i.entertain-ico {
                    background: url(/image/opage-category-ico.png) no-repeat;
                    background-position: 0px -65px;
                }

                 .main-category-list section .category-title>i.trip-ico {
                    background: url(/image/opage-category-ico.png) no-repeat;
                    background-position: 0px -90px;
                }

                 .main-category-list section .category-title>i.life-ico {
                    background: url(/image/opage-category-ico.png) no-repeat;
                    background-position: 0px -118px;
                }

                .main-category-list section .category-title>span {
                    width: 70px;
                    height: 18px;
                    font-size: 18px;
                    line-height: 18px;
                    float: left;
                    color: #fff;
                    margin-left: 16px;
                    margin-top: 5px;
                    text-align: center;
                    border-left: solid 2px #fff;

                }

                .search-box .article-list-ct .article-list {
                	background: #fff;
                }

             	.article-left-title {
             		background-color: #f1594e !important;
             		border-top-left-radius: 8px;
             		border-top-right-radius: 8px;
             	}
             	.article-left-title:after {
             		display: block;
             		clear:both;
             		content:"";
             		visibility: hidden;
             	}
             	.article-left-title span {
             		color: #FFF;
             		float: left;
             	}
             
             	.article-left-title .keyword {
             		color: #fff !important;
             	}

             	.article-left-title .article-left-type {
                 margin: 0 0 0 15px !important;
                 float: left;

             	}

             	.article-left-title .article-left-type>.type.active {
             		background-color: #fff !important;
             		border-radius: 4px !important;
             		color: #f1594e !important;
             	}

             	 .article-left-type>.type:hover {
             	 	color: #fff !important;
             	 	background-color: #fd6e6e !important;
             	 	cursor: pointer;
             	 	border-radius: 4px;
             	 }
             	 .correlation .related_businesses {
             	 	background: #fff;
             	 	border-bottom-left-radius: 8px;
             	 	border-bottom-right-radius: 8px;
             	 }



	
